html {height:100%}
body { margin:0px 0px 0px 0px; position:relative; height:100%; _behavior:url("../css/csshover.htc"); font:12px arial; color:#254139; background:#c1e3ae url(/img/bg.gif) repeat-x; }
img {border:0}
a {outline:none; color:#0066cc; }
a:hover {text-decoration:none}
ul {list-style:none}

#blackhat { height:10px; background:#052a2e }
#container { !min-height:560px; background:url(/img/mainbg.png) no-repeat; }

.pic-container { float:left; margin:2px 2px 2px 2px; background-position:6px }

.links a { outline:none; color:#ffffff; font-weight:bold; font-size:11pt; line-height:16pt  }

	div.light
	{
		width: 100%;
		margin: 0 auto;
		text-align:left;
		color:#000000;
		
	}	

	div.light .box-c
	{
		height:20px;
		margin: 0 20px;
		position: relative;
		background: #edf8e0;

	}
	
	
	div.light .ctl, div.light .cbl, div.light .ctr, div.light .cbr 
		{
		   z-index:11;
		   width:20px;
		   height:20px;
		   color:#edf8e0;	 
		   overflow:hidden;
		   position:absolute;  
		   background:url(/img/bull.png);
		   
		   
		}
	

	div.light .ctl { top:0; left:-20px;}
	div.light .cbl { bottom:0; left:-20px; background-position:left bottom}
	div.light .ctr { top:0; right:-20px; background-position:right top}
	div.light .cbr { bottom:0; right:-20px;background-position:right bottom}

		
	div.light .box-inner
	{
		padding: 1px 20px 0px 20px;
		background: #edf8e0;

	}
	div.light p {
		margin: 0;
		padding-bottom:8px;
	}
	div.light hr {
		background-color:#cde0b6;
		height:1px;

	}

	div.light .date { 
		font-size:10px; 
		color:#718980;
		padding-right:10px;
	}

	div.light h3 {
		margin: 0;
		padding:5px;
		font-size:20px;
		font-weight:bold;
		color:#47685e;
	}

	div.light h4 {
		margin: 0;
		padding:10px 10px 0px 0px;
		font-size:16px;
		font-weight:bold;
		color:#5c5171;
	}


	div.gray
	{
		width: 100%;
		margin: 0 auto;
		text-align:left;
		color:#ffffff;
	}	

	div.gray .box-c
	{
		height:20px;
		margin: 0 20px;
		position: relative;
		background: #72978d;
	}
	
	
	div.gray .ctl, div.gray .cbl, div.gray .ctr, div.gray .cbr 
		{
		   z-index:11;
		   width:20px;
		   height:20px;
		   color:#edf8e0;	 
		   overflow:hidden;
		   position:absolute;  
		   background:url(/img/bull_gr.png);
		   
		}
	

	div.gray .ctl { top:0; left:-20px;}
	div.gray .cbl { bottom:0; left:-20px; background-position:left bottom}
	div.gray .ctr { top:0; right:-20px; background-position:right top}
	div.gray .cbr { bottom:0; right:-20px;background-position:right bottom}

		
	div.gray .box-inner
	{
		padding: 1px 20px 0px 20px;
		background: #72978d;
	}





.box  { !background:#edf8e0 repeat-x; !width:650px; color:#535252 }
.box .hline {  height:26px; width:100%; color:#000; font-weight:bold; font-size:15px; }
.box .hline .rx { background:url(/img/g_tr.png) no-repeat;  display:inline; float:right;  color:#fff; height:26px; width:11px }
.box .hline .lx { background:url(/img/g_tl.png) no-repeat; padding-left:20px; float:left; padding-top:8px; color:#3f3f3f }
.box .bline { height:7px; }
.box .bline .lx { background:url(/img/bot_lf.gif) no-repeat; float:left; width:7px; height:7px; }
.box .bline .rx { background:url(/img/bot_rf.gif) no-repeat; width:7px; float:right; height:7px; }
.box .content { color: #1e1e1e }

.boxgr { background: #e8e9eb; width:100%; }
.boxgr .hline { height:5px;  }
.boxgr .hline .lx { background:url(/img/gr_tl.png) no-repeat; width:5px; height:5px; float:left;  }
.boxgr .hline .rx { background:url(/img/gr_tr.png) no-repeat;  display:inline; float:right;  height:5px; width:5px }
.boxgr .content { color: #1e1e1e; padding:10px; }
.boxgr .bline { height:5px; }
.boxgr .bline .lx { background:url(/img/gr_bl.png) no-repeat; float:left; width:5px; height:5px; }
.boxgr .bline .rx { background:url(/img/gr_br.png) no-repeat; width:5px; height:5px; float:right; }

#sub-comment { float:left; width:390px; display:inline; padding:0px 0px 0px 10px; }

#logoarrow { top:-10px; margin-left:40px; position:relative; display:block; height:10px }

#comment { float:left; width:380px; display:inline; padding:0px 0px 0px 10px; }
.boxyl { background: #fcdd7e; width:100%;  }
.boxyl .hline { height:13px; background:  #fcdd7e; }
.boxyl .hline .lx { background:url(/img/yl_tl.png) no-repeat; width:13px; height:13px; float:left;  }
.boxyl .hline .rx { background:url(/img/yl_tr.png) no-repeat;  display:inline; float:right;  height:13px; width:13px }
.boxyl .content { color: #1e1e1e; font-size:14px }
.boxyl .bline { height:13px; }
.boxyl .bline .lx { background:url(/img/yl_bl.png) no-repeat; float:left; width:13px; height:13px; }
.boxyl .bline .rx { background:url(/img/yl_br.png) no-repeat; width:13px; height:13px; float:right; }
.boxyl hr {  clear:both; color:#000; height:1px } 

.username { font-weight:bold; color:#263c54 }
.info { color:#000000 }

.shareb { float:left; padding:10px; display:inline; color:#000; }
.navb { float:left; padding-left:10px; display:inline; color:#fff; }
#openapi_user {  color:#98cf4f; display:inline; }

.center {
    text-align:left;
}

div.navb a:link.loginza,
div.navb a:visited.loginza,
div.navb a:link.dash, 
div.navb a:visited.dash { text-decoration:none; border-bottom:1px dashed #fff; color: #fff; font-size:11pt; margin-left:10px; font-weight:bold }


.title { color:#385962; font-size:12px; font-weight:bold; padding-bottom:5px}
.strip { display:inline; padding:10px; height:15px; color:#808080 }
.action { display:inline }
.action a:link,
.action a:visited { text-decoration:none; border-bottom:1px dashed #385962; color:#4a5d53; font-weight:bold }

.usertitle { }
.usertitle .nickname { font-size:26px; font-weight:bold; color:#007155; padding-bottom:10px}
.usertitle .social { float:right; padding:0px 20px 0 0; }
.usertitle .social img { margin-bottom:-3px; }
.usertitle .social a:link,
.usertitle .social a:visited { font-size:12px; font-weight:bold; text-decoration:none; color:#617a8e;  }

.profile { padding:20px 40px 0px 40px;  }
.profile .input { width:150px; color:#3f703c; font-size:18px; font-weight:bold;  }
.profile .title { 
	float:left; 
	padding:10px 10px 10px 100px; 
	display:inline; 
	width:170px; 
	height:30px; 
	vertical-align:middle; 
	line-height: 30px;
	color:#385962; font-size:16px; font-weight:bold; 
}
.profile .field { float:left; padding:10px; display:inline; width:170px; height:30px; vertical-align:middle; line-height: 30px; }
.profile .fieldtxt { float:left; padding:10px; display:inline; width:250px; vertical-align:middle; line-height: 16px; }
.profile .txt { clear:both; padding-left:120px; padding-bottom:20px }
hr {  clear:both; height:1px; background-color:#c0c0c0;  border:0px none; }
.alert { width:85%; background:#dfecee; border:1px solid #808080; margin-left:20px; padding:20px; }
.alert .alert-title { color:#cc0000; font-size:16px; font-weight:bold; line-height: 30px; }

/*flash*/

#flash {
	position: absolute;
	left: 0px;
	top: 0px; 
	margin-left: -650px;  
	border: 1px solid black;
	background: white;
	}

.error-message{color: red; font-size: 9px;}
/* Content */

.quickedit { cursor: pointer; border-bottom:1px dotted }

.content {min-height:100%; _height:100%; padding:0 28px; text-align:left }
.empty {clear:both; height:90px}

.left {margin:0px 10px 0 0px; text-align:left; width:840px; float:left; }
.right { width:120px; float:left; overflow:none }
.main {  clear:both;  }

.logo {margin:10px 0 0 0px; float:left; }
.nav { margin:40px 0px 0px 0px; padding-right:50px; float:right;  }

.menu  {font-weight:bold; float:right}
.menu li {display:inline; padding:0 0 0 16px}

.user {float:right; color:#ff7e00; padding:0 0 0 16px}
.user a {margin:0 0 0 5px}

.today {text-align:right; padding:13px 0 0; float:right; clear:right}
.today strong {margin:0 4px 0 15px}

/* Columns */
.columns {padding:26px 0 0; float:left; width:100%}

/* Left Column */
.left-column {margin:0 321px 0 0}
.left-column-in {float:left; width:99%}

.left-column-add-in {float:left; }


.left-column h2 {font:bold 16px arial; color:#616b76; text-transform:uppercase; margin:0 0 6px}

/*.line {height:2px; background:#616b76; margin:10px 0} */
.line {height:2px; background:#c0c0c0; margin:10px 0} 

	.gif-container {
		float:left; margin:4px 4px 4px 4px; width:192px; height:144px; overflow:hidden;
	}
	.gif-container .sub { position:absolute; }
	.gif-container .imgif { border:none; width:192px; height:144px; }
	.gif-play {
		display:block; position:absolute; top: 15px; left: 40px;  z-index:100; opacity: 0.5;  background-image: url(/img/play_gif.png); background-repeat: no-repeat;  width:192px; height:144px;
	}
	.gif-loading { 
		display:block; position:absolute; top: 15px; left: 40px;  z-index:100; opacity: 0.3; 
	}

#loadingbox
{
	width: 150px;
	height: 150px;
	background: #FFF;
	text-align: center;
	position: absolute;
	margin-left: -75px;
	margin-top: -75px;
	left: 50%;
	top: 50%;
	z-index:13;
	display: none;
}

#screen
{
	z-index:12;
	position: absolute;
	left: 0;
	top: 0;
	background: #FFF;
}

#button-post {
	position: relative;

}
